4.5 or 9.2?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Stecker8, Feb 9, 2016.

  1. Stecker8
    OP

    Stecker8 Plug

    Member
    460
    118
    Oct 9, 2015
    Here
    I downgraded from 10.1 two months ago and i have unlinked emunand with my games rxtools with autoboot
    My question is 4.5 or 9.2?
    What version is better for exploits and for hacks ( i want Two emunand)
     
  2. Hoppy

    Hoppy GBAtemp Regular

    Member
    151
    53
    Sep 15, 2015
    United States
    Fluffy Island
    I think the best is 9.2 due to Menuhax autoboot, but I'm not sure. That's what I used.
    With 4.5, you need a flashcart to enable the MSET Exploit.
    With 9.2, you can use Browserhax to install Menuhax. :)
     
    Last edited by Hoppy, Feb 9, 2016
  3. iAqua

    iAqua Shadow of Dark.

    Member
    GBAtemp Patron
    iAqua is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,583
    1,992
    Dec 7, 2015
    Canada
    9.2
     
  4. pre10c

    pre10c GBAtemp Fan

    Member
    300
    41
    Jan 15, 2016
    Belgium
    9.2 on sysnand, and emunand on the latest
     
  5. sj33

    sj33 GBAtemp Addict

    Member
    2,630
    1,631
    Oct 22, 2013
    Japan
    9.2 here.

    I recently upgraded the 4.1 on my Old 3DS to 9.2 and glad I did, if only for the menuhax support.

    My New 3DS is on browserless 8.1 and I don't intend to go through the difficult process of upgrading it to 9.2, but having to use MSET rather than menuhax is a little annoying.
     
    Last edited by sj33, Feb 9, 2016
  6. Lacius

    Lacius GBAtemp Guru

    Member
    5,579
    2,095
    May 11, 2008
    United States
    I was on 4.5 for three years before recently updating to 9.2 for the convenience of menuhax support.
     
  7. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    1,655
    715
    Aug 22, 2015
    United States
    Hell
    9.2 is better overall, 4.5 is only useful if you buy a ds and its on that or lower since you need to have the browser or a flashcart to install exploits. You also cant play games with saves made on a fw above 7.0 without making a new save (even on emunand, although save managers can just inject a decrypted copy of the save without many issues). You also have to get the slot0x25keyx.bin
     
  8. Stecker8
    OP

    Stecker8 Plug

    Member
    460
    118
    Oct 9, 2015
    Here
    Ok 9.2 and how i can have two emunands in the same sd card